<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube VRE Deploy Wizard Portlet.</Description>
		<Class>PortletUser</Class>
		<Name>vre-deploy</Name>
		<Version>3.3.0-3.3.0</Version>
		<Packages>
			<Software>
				<Name>vre-deploy</Name>
				<Version>3.3.0-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>vre-deploy</artifactId>
					<version>3.3.0-3.3.0</version>
				</MavenCoordinates>
				<Files>
					<File>target/vre-deploy-3.3.0-3.3.0.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
